@charset "utf-8";
/* CSS Document */
/* ==========头部========== */
* {-webkit-tap-highlight-color: transparent;}
a{
    outline:none;
}
.edu-top-banner {
  position:relative;
  background-image: url('/images/edubgfile.png');
  background-repeat:no-repeat;
  background-position: center top;
  background-size:100% 100%;
  height:200px;
  color: #ffffff;
  padding: 36px 0;
}
.edu-top-banner h1 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 8px;
  float:right;
  display:none;
}
.edu-sub-title {
  font-size: 22px;
  opacity: 0.88;
  float:right;
  padding-top:50px;
  margin-right:140px;
} 
/* 子栏目导航 */
.edu-nav-wrap {
  background: #0f52b8;
}
.edu-nav-wrap .container {
  position: relative;
}
.edu-hamburger {
    display: none;
    color: #fff;
    font-size: 20px;
    padding: 12px 16px;
    cursor: pointer;
    z-index: 1000;
    position: absolute;
    bottom:25px;
    right:0px;
}
.edu-top-banner{
    position:relative;
}
.edu-nav {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.edu-nav li a {
  display: block;
  color: #fff;
  padding: 18px 43px;
  font-size: 18px;
  text-decoration: none;
}
.edu-nav li a:hover {
  background: #0b4296;
}
.edu-nav li a.active {
  background: #093780;
}
/* ==========面包屑========== */
.bread {
  padding: 20px 0;
  font-size: 14px;
  color: #666;
}
.bread a {
  color: #164eac;
}
.mt30 {margin-top:30px;}

@media (max-width:768px) {
	.edu-top-banner {
		height:80px;
		background-position:-50px;
		background-size:120% 100%;
	}
	.edu-sub-title {
		font-size:13px;
		padding-top:10px;
		margin-right:40px;
	} 
    .edu-hamburger {
        display:block;
		top:20px;
    }
    .edu-nav-wrap .container .edu-hamburger{
        display:none;
    }
}